{
  "ExpandedNodes": [
    "",
    "\\app",
    "\\app\\src",
    "\\app\\src\\androidTest",
    "\\app\\src\\androidTest\\java",
    "\\app\\src\\androidTest\\java\\tech",
    "\\app\\src\\androidTest\\java\\tech\\recreational",
    "\\app\\src\\androidTest\\java\\tech\\recreational\\kde",
    "\\app\\src\\main",
    "\\app\\src\\main\\cpp"
  ],
  "SelectedNode": "\\app\\src\\androidTest",
  "PreviewInSolutionExplorer": false
}